Affected packages

Packages affected by qt5-qtdeclarative upgrade from 5.15.12-1.fc39 to 5.15.13-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
ikona build 2 a month ago
deepin-kwin build 2 a month ago
Mayavi build 3 a month ago
deepin-network-utils build 3 a month ago
krename build 3 a month ago
psi-plus build 3 a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by qt5-qtdeclarative upgrade from 5.15.12-1.fc39 to 5.15.13-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.